<html>

<head>
  <title>Movie Details API - made with JSON Server</title>
</head>

<body>
  <header>
    <center>
    <h1>Movie Details API</h1>
  </center>
    <header>
    <body>
    <main>
    <center>
    <div class="container">
      <h2>Rotas disponíveis:</h2>
      <br />
      <br/>
      <h4>Pesquisa crua:</h4>
         <p>
        /movies
        <br />
        <br />
        Retorna a lista completa de filmes com todos os detalhes.
      </p>
        <br />
        <br />
      <h4>Pesquisa por ID:</h4>
      <p>
        /movies/<b>[id]</b>
        <br />
        ou
        <br />
        /movies?id=<b>[id]</b>
        <br />
        <br />
        Retorna um filme da lista, com todos os seus detalhes.
      </p>
      <br/>
      <br/>
      <h4>Pesquisa por nome:</h4>
      <p>/movies?q=[pesquisa] </p>
      Retorna os resultantes da pesquisa.
      <br/>
      <br/>
      <h4>Pesquisa por páginas (10 filmes por request):</h4>
      <p>/movies?_page=[pagina]</p>
      Retorna 10 filmes por página.
    </center>
     </main>
  </body>


</html>